<?xml version="1.0" encoding="utf-8"?>
<component size="621,122" extention="ProgressBar" bgColor="#e8e8e8">
  <displayList>
    <image id="n0_aem7" name="n0" src="rajhk" fileName="Images/progress_2.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_aem7" name="bar" src="rajhl" fileName="Images/progress_1.png" xy="40,34" fillMethod="hz"/>
    <movieclip id="n4_tph7" name="People_xulie" src="vvq5o" fileName="Images/xulie/People_xulie.jta" xy="534,-94" scale="0.33,0.33">
      <relation target="n1_aem7" sidePair="right-right"/>
    </movieclip>
  </displayList>
  <ProgressBar/>
</component>